tamil-gtk2im_2.2-4.5_i386.deb


Advertisement

Description

tamil-gtk2im - Tamil input method for GTK-2

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: tamil-gtk2im
Package version: 2.2
Package release: 4.5
Package architecture: i386
Package type: deb
Installed size: 125 B
Download size: 17.92 KB
Official Mirror: archive.ubuntu.com
This package provides input methods for the Tamil Language for applications written with the GTK+ Graphical User Interface Library.

Alternatives

    Download

    Source package: tamil-gtk2im

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install tamil-gtk2im deb package:
      # sudo apt-get install tamil-gtk2im

    Files

    • /usr/lib/gtk-2.0/2.10.0/immodules/anjal-uni.so
    • /usr/lib/gtk-2.0/2.10.0/immodules/tamil99-tsc.so
    • /usr/lib/gtk-2.0/2.10.0/immodules/tamil99-uni.so
    • /usr/lib/gtk-2.0/2.10.0/immodules/tavpim-tsc.so
    • /usr/lib/gtk-2.0/2.10.0/immodules/tavpim-uni.so
    • /usr/share/doc/tamil-gtk2im/README
    • /usr/share/doc/tamil-gtk2im/changelog.Debian.gz
    • /usr/share/doc/tamil-gtk2im/copyright

    Changelog

    2014-10-09 - Matthias Klose <doko@debian.org> tamil-gtk2im (2.2-4.5) unstable; urgency=medium * Non-maintainer upload. * Build-depend on libtool-bin. Closes: #761790.

    2007-04-22 - Loic Minier <lool@dooz.org> tamil-gtk2im (2.2-4.4) unstable; urgency=high * Non-maintainer upload. * Gtk 2.10 transition; closes: #419316. - Build-dep on libgtk2.0-dev >= 2.10.1-1. - Compute a new GTK_BINVER instead of hardcoding the Gtk+ module ABI version; build-dep on pkg-config. - Create the module dir with GTK_BINVER and install the module in this dir; drop debian/dirs. - Call "dh_gtkmodules -ptamil-gtk2im" after installing the module. - Depend on ${misc:Depends}. - Drop the libgtk2.0-bin dep. - Drop postinst and postrm. * Fix compile-gtk2im.sh to call libtool directly and call it directly in rules; closes: #377364. * Clean *.lo. * Drop useless cruft in rules. * Bump up Debhelper compatibility level to 5. * Bump up Standards-Version to 3.7.2.

    2006-11-20 - Andreas Barth <aba@not.so.argh.org> tamil-gtk2im (2.2-4.3) unstable; urgency=low * Non-maintainer upload. * Add runtime-dependency on libgtk2.0-bin to allow postinst to run anyways. Closes: #398375 * Run update-gtk-immodules only if it exists - otherwise, purge might fail badly.

    2004-06-05 - Sebastien Bacher <seb128@debian.org> tamil-gtk2im (2.2-4.2) unstable; urgency=medium * Upload in unstable.

    2004-05-21 - Sebastien Bacher <seb128@debian.org> tamil-gtk2im (2.2-4.1) experimental; urgency=low * NMU with maintainer approval. * Rebuilt with GTK+2.4 in experimental (Closes: 250209).

    2004-01-19 - Ganesan Rajagopal <rganesan@debian.org> tamil-gtk2im (2.2-4) unstable; urgency=low * Add libtool to Build-Depends (Closes: #228111).

    2004-01-08 - Ganesan Rajagopal <rganesan@debian.org> tamil-gtk2im (2.2-3) unstable; urgency=low * Fix Maintainer field in control file and really close the ITP (Closes: #224033). * Don't run update-gtk-modules in postrm for an upgrade.

    2003-12-18 - Ganesan Rajagopal <rganesan@debian.org> tamil-gtk2im (2.2-2) unstable; urgency=low * Fix source package. Previous upload wrongly uploaded a "Debian Native" package.

    2003-12-16 - Ganesan Rajagopal <rganesan@debian.org> tamil-gtk2im (2.2-1) unstable; urgency=low * Initial Release (Closes: #224033).

    Advertisement
    Advertisement